body {
 
    
  background-color: #321d11;
  color: white;
  }
 @font-face {
	font-family: MyWebFont;
	src: url('VT323-Regular.ttf');
	}
	
h1{
  font-family: MyWebFont;
}
p {
  font-family: MyWebFont;
}
td
{
  font-family: MyWebFont;
}
body
{
  cursor: url('cursor.png'), auto;
}

a:hover { 
  cursor: url("cursorhover.png"), auto;
  
  }
.auto {
    cursor: url("cursor.png"), auto;
}
    img {
  max-width:100%;
 }
